@import url("pagebar.css");
/*--------------------------------------------------------------
# common
--------------------------------------------------------------*/

body {
	font-size: 16px;
	line-height: 1.5;
	color: #333333;
	font-family: "Microsoft YaHei","Helvetica Neue", Helvetica, Arial, sans-serif;
    outline:0;
}
@font-face {
	font-family: "MyFont";
	src: ;
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
ul li{
	list-style: none;
	padding:0;
	margin:0;
}
a {
	color:#666666;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:hover {
	color:#333333;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


@media (min-width: 1200px) {
	.container {
		max-width: 1300px;
	}
}

.scroll-to-top {
	display: inline-block;
	width: 50px;
	height: 50px;
	background:#0160b0;
	border-radius: 50%;
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 990;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	display: none;
}
.scroll-to-top i {
	font-size: 14px;
	line-height: 50px;
	color: #fff;
	position: relative;
	z-index: 10;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.scroll-to-top:hover {
	background-color: #fff;
	color:#0160b0;
}
.scroll-to-top:hover  i{
	color:#0160b0;
}
@media (max-width: 480px) {
	.scroll-to-top {
		width: 40px;
		height: 40px;
	}
	.scroll-to-top i {
		font-size: 14px;
		line-height: 40px;
	}
}

/*images size */
.ratio-box {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.ratio-box > * /* This targets .aspect-box__content */ {
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	right: 0;
	bottom: 0;
	left: 50%;
	box-sizing: border-box;
	width:110%!important;
}

.ratio-box:before /* This pseudo element uses the padding trick to set the height. */ {
	position: relative;
	display: block;
	content: "";
	box-sizing: border-box;
}
.ratio1-1 {
	aspect-ratio: '1:1';
}
.ratio1-1:before {
	aspect-ratio: '1:1';
	padding-top: 100%;
}
.ratio3-1{
	aspect-ratio: '3:1';
}
.ratio3-1:before {
	padding-top: 31%;
}

.ratio-3{
	aspect-ratio: '4:3';
}
.ratio4-3:before {
	padding-top: 75%;
}

.ratio16-9{
	aspect-ratio: '16:9';
}
.ratio16-9:before {
	padding-top: 56.25%;
}
.ratio16-10{
	aspect-ratio: '16:10';
}
.ratio16-10:before {
	padding-top: 62.5%;
}
.ratio10-16{
	aspect-ratio: '10:16';
}
.ratio10-16:before {
	padding-top: 136%;
}
.ratio3-4{
	aspect-ratio: '3:4';
}
.ratio3-4:before {
	padding-top: 120%;
}


/*bootstrap thumbnail特效1207*/
.thumbnail{
	overflow: hidden;
	padding: 0;
	position: relative;
	cursor: pointer;
}
.thumbnail:hover{
	text-decoration: none;
}
.thumbnail img{
	cursor: pointer;
	transition: all 0.6s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.thumbnail .img-fluid{
	width:100%;
}
.thumbnail:hover img{
	transform: scale(1.05) translateY(-50%);
	position: absolute;
	top: 50%;
}
.thumbnail .badge,
.thumbnail:hover .badge{
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
	font-weight: 100;
	border-radius: 0 0 0 10px;
}

/*text-truncate*/
.text-truncate-1row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.text-truncate-2row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.text-truncate-3row{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}


.page-wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 300px;
	overflow: hidden;
	background: #ffffff;
	z-index: 91;
}


/*--------------------------------------------------------------
# Main Menu
--------------------------------------------------------------*/
.main-nav {
	background-color: #0160b0;
	background-image:url(../images/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	width: 100%;
	z-index: 91;
}
.main-nav .side-menu__toggler {
	display:none;
	position: absolute;
	right:0;
	top:calc(50% - 0);
	color: #ffffff;
	padding:0.3125rem 0.5rem;
	line-height: 0;
	font-size: 1.25rem;
	background:rgba(0,0,0,0.1);
	border-radius: 0.3125rem;
}
.main-nav .inner-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.main-nav .logo-box {
	display: block;
	text-align: center;
	position: relative;
}
.main-nav .logo-box  .logo{
	width:28rem;
}
.slogan img{
	width:16rem;
	display: inline-block;
}
.erweima img{
	width:5rem;
	display: inline-block;
}
.main-nav .main-navigation {
	position: relative;
	padding:0;
	background: #0160b0;
	box-shadow: 0 2px 50px rgba(5,81,150,0.8);
	z-index: 100;
}

.main-nav .main-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.main-nav .dropdown-btn {
	display: none;
}

.main-nav .main-navigation .navigation-box {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.main-nav .navigation-box>li {
	text-align: center;
	position: relative;
	width:100%;

}
.main-nav .navigation-box>li:last-child {
	margin-right:0;

}
.main-nav .navigation-box>li+li {
	margin:0 0.125rem;

}

.main-nav .navigation-box>li>a {
	padding:0.9125rem 0;
	width:100%;
	font-size: 1rem;
	font-weight: 900;
	color:#ffffff;
	display: block;
	text-align: center;
	position: relative;
}

.main-nav .navigation-box>li:hover a{
	background:rgba(255,255,255,0.1);
	font-weight: 900;
}

.main-nav .navigation-box>li.active a{
	background: rgba(255,255,255,0.9);
	color:#0160b0;
	font-weight: 900;
}
.main-nav .navigation-box>li.active a:after{
	content: "";
	height:3px;
	width:100%;
	background: linear-gradient(to right,#009ba2, #0879c2);
	position: absolute;
	bottom: 0;
	left:0;
}
.main-nav .navigation-box .dropdown>a::after {
	content: "\e927";
	font-family: "feather";
	font-weight: 900;
	position: absolute;
}

/* Dropdown menu */

.main-navigation .dropdown-btn {
	display: none;
}

.main-navigation .navigation-box>li ul {
	position: absolute;
	width:100%;
	padding:0 0.875rem;
	text-align: left;
	background-color:#1b70b8!important;
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transform-origin: top;
	transform-origin: top;
	visibility: hidden;
	opacity: 0;
	z-index: 991;
	-webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
	transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
}

.main-navigation .navigation-box>li ul>li {
	position: relative;
	border-bottom:1px solid rgba(255,255,255,0.1);

}
.main-navigation .navigation-box>li ul>li:hover a::after{
	content: "";
	font-family:"";
	position: absolute;
	right: 5px;
	top:10px;
	color: #ffffff;
}
.main-navigation .navigation-box>li ul .dropdown>a {
	position: relative;
	color:#ffffff;
	text-align: center;
}

.main-navigation .navigation-box>li ul .dropdown>a::after {
	position: absolute;
	right: 25px;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}

.main-navigation .navigation-box>li ul>li+li {
	border-top: 1px solid rgba(255,255,255 ,0.05);
}

.main-navigation .navigation-box>li ul>li>a {
	background-color:#1b70b8!important;
	display: block;
	color:rgba(255,255,255,0.8)!important;
	font-size: 16px;
	font-weight: normal!important;
	word-break: break-all;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:0;
	padding-right:0;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.main-navigation .navigation-box>li ul>li:hover>a {
	color:rgba(255,255,255,1)!important;
}
.main-nav .navigation-box>li.active ul>li a:after{
	content: "";
	height:0;
	width:100%;
	background:none!important;
	position: absolute;
	bottom: 0;
	left:0;
}

/* Second level menu */

.main-navigation .navigation-box>li>ul {
	top: 100%;
	left: 0;
	-webkit-transform: perspective(300px) scaleY(0) translateZ(30px);
	transform: perspective(300px) scaleY(0) translateZ(30px);
	visibility: hidden;
	opacity: 0;
}

.main-navigation .navigation-box>li:hover>ul {
	-webkit-transform: perspective(300px) scaleY(1) translateZ(0);
	transform: perspective(300px) scaleY(1) translateZ(0);
	visibility: visible;
	opacity: 1;
}

/* Third level menu */

.main-navigation .navigation-box>li>ul>li>ul {
	top: 0;
	left: 100%;
	-webkit-transform: perspective(300px) scaleX(0);
	transform: perspective(300px) scaleX(0);
	visibility: hidden;
	opacity: 0;
	-webkit-transform-origin: left;
	transform-origin: left;
}

.main-navigation .navigation-box>li>ul>li:hover>ul {
	-webkit-transform: perspective(300px) scaleX(1);
	transform: perspective(300px) scaleX(1);
	visibility: visible;
	opacity: 1;
}

/* After Third level menu */

.main-navigation .navigation-box>li>ul>li>ul>li>ul {
	display: none;
}


/* stricked menu */
.stricked-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: #ffffff;
	box-shadow: 0px 6px 13px 0px rgba(0, 0, 0, 0.06);
	opacity: 0;
	-webkit-transform: translateY(-110%);
	transform: translateY(-110%);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.stricked-menu.stricky-fixed {
	opacity: 1;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}


/*-------------------------------------------------------------- 
 # SideMenu 
 --------------------------------------------------------------*/
.side-menu__block {
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: left center;
	transform-origin: right center;
	-webkit-transition: -webkit-transform 0.7s ease;
	transition: -webkit-transform 0.7s ease;
	transition: transform 0.7s ease;
	transition: transform 0.7s ease, -webkit-transform 0.7s ease;
}

.side-menu__block.active {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}

.side-menu__block-overlay {
	width: 100%;
	height: 100%;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0.7;
}

.side-menu__block-inner {
	position: relative;
	width: 300px;
	margin-left: auto;
	height: 100vh;
	background:#0160b0;
	z-index: 999999;
	overflow-y: auto;
	padding:0;

}



.side-menu__close-btn {
	position: absolute;
	top: 2rem;
	right: 0.875rem;
	z-index: 9999999;
	font-size: 1.8rem;
	color: #fff;
	opacity: 1;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.side-menu__close-btn:hover {
	color: #fff;
}
.side-menu__logo {
	display: block;
	padding: 1rem 0.625rem;
	background:#0160b0;
}
.side-menu__logo img{
	width:14rem;
	position: relative;
	z-index: 10;
}


.mobile-nav__container {
	width:100%;
	background:rgba(0,0,0,0.1);
	margin: 0 0;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.mobile-nav__container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-nav__container li.dropdown ul {
	display: none;
}

.mobile-nav__container li.dropdown {
	position: relative;
}

.mobile-nav__container li.dropdown .dropdown-btn {
	border: none;
	outline: none;
	width: 2.25rem;
	height: 2.25rem;
	background-color: transparent;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	text-align: center;
	font-size: 1.25rem;
	color: #ffffff;
	position: absolute;
	top: 10px;
	right: 0;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: transfrom 500ms ease, color 500ms ease, background-color 500ms ease;
	transition: transfrom 500ms ease, color 500ms ease, background-color 500ms ease;
}

.mobile-nav__container li.dropdown .dropdown-btn.open {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mobile-nav__container li+li {
	border-top: 1px solid rgba(0,0,0,0.1);
}

.mobile-nav__container li>ul {
	background: rgba(1,96,176,0.05);
	border-top: 1px solid rgba(0,0,0,0.1);
	padding:0 18px;
}
.mobile-nav__container li>ul li{
	border-top: 1px solid rgba(0,0,0,0.1);
}
.mobile-nav__container li a {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 16px;
	display: block;
	padding: 15px 0;
	padding-left: 30px;
	padding-right: 30px;
	border-left: 3px solid transparent;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	position: relative;
}

.mobile-nav__container li a:hover {
	color: #ffffff;
}

.mobile-nav__container li.current-menu-item>a,
.mobile-nav__container li.current>a {
	background: #0160b0;
	color:#ffffff;
	font-weight: bold;
	border-left: 3px solid #ffb235;
}
.mobile-nav__container li.current .dropdown-btn{
	color:#ffffff;

}
/*--------------------------------------------------------------
# Main body
--------------------------------------------------------------*/
.body{
	background-image: url(../images/main-bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;

}
.sub-body{
	background-image: url(../images/main-bg-sub.jpg);
	background-position: top center;
	background-repeat:no-repeat;
}

/*--------------------------------------------------------------
# Main Footer
--------------------------------------------------------------*/
.footer{
	background-color:#0160b0;
	background-image: url("../images/bottom-bg.jpg");
	color:#ffffff;
	font-size: 0.875rem;
}
.footer-top{
	padding:1.25rem 0;
}
.footer .logo{
	width: 28rem;
}
.footer .title{
	font-size:1.6rem ;
}
.footer .right-box{
}
.footer .text{
   padding:0.3125rem;
	margin:0;
}

.footer .bottom {
	background: rgba(0,0,0,0.1);
	text-align: center;
	margin:0;
	padding:0.625rem 0 0.5rem 0;
	color:rgba(255,255,255,0.5);
	font-size: 0.875rem;
}



/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/

.sub-banner{
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	position: relative;
	padding-top: 180px;
	padding-bottom: 180px;
	background-color:#ebebeb ;
}

/*address-bar*/
.address-bar{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1.75rem 0 1rem 0;
	width:100%;
	margin-bottom:0;
	position: relative;
}
.address-bar:after{
	content: "";
	height:1px;
	width:100%;
	background: linear-gradient(to right,#009ba2, #0879c2);
	position: absolute;
	bottom: 0;
	left:0;
}
.address-bar .lm-title {
	font-size: 1.25rem;
	gap: 9vw;
	color: #333333;
	position: relative;
	padding-left:1rem
}
.address-bar .lm-title:before {
	content: "";
	width: 0.3rem;
	height: 1.25rem;
	background: linear-gradient(0deg, #00ae8a 0%, #0879c2 100%);
	position: absolute;
	left:0;
	top:0.3rem;
}

/*breadcrumb*/
.breadcrumb {
	background-color: transparent;
	margin: 0;
	padding: 0;
	font-size: 1rem;
}
.breadcrumb li{
	cursor: pointer;
	padding:0 1.5rem;
	position: relative;
}
.breadcrumb li.active{
	color:#333333;
	cursor: default;
}
.breadcrumb li:first-child{
	padding-left:1rem;
}
.breadcrumb li:first-child span{
	display:none;
}
.breadcrumb li:first-child:before{
	content: "";
	background-image: url(../images/icon_breadcrumb_home.png);
	background-size: 100%;
	width:1.25rem;
	height:1.25rem;
	margin-right: 0.25rem;
	color:#0160b0;
	position: absolute;
	left:0;
	top:0;
}
.breadcrumb li:first-child:hover:before{
	background: url(../images/icon_breadcrumb_home_hover.png);
	color:#0160b0;
}
.breadcrumb li a{
	color:#539fce;
}
.breadcrumb li:hover a,
.breadcrumb li a:hover{
	color:#0160b0;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: ">";
	width:1rem;
	height:1rem;
	color:#539fce;
	position: absolute;
	left: -0.75rem;
	top:0;
}


/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/

.sidebar {
	width:100%;
}

/*side-nav*/
.side-nav{
	background: #ffffff;
	padding:0 1rem;
}
.side-nav .nav-item{
	width:100%;
	padding: 1rem 0;
	position: relative;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-bottom:1px solid #dde6ed;
}
.side-nav .nav-item:last-child{
	border-bottom:1px solid transparent;
}
.side-nav .nav-item a{
	display: block;
	width:100%;
	color:#333333;
	font-size:1.125rem;
	text-align: left;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.side-nav .nav-item:hover a{
	color:#0160b0;
	-webkit-transition: all 0.5s ease;
	transition: all .5s ease;
}

.side-nav .nav-item::after {
	content: "";
	width: 0; /* 关键：默认隐藏 */
	height: 1px;
	background: linear-gradient(to right, #00ae8a, #0879c2);
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: width 300ms ease; /* 更快更丝滑 */
	transition: width 300ms ease;
}

.side-nav .nav-item:hover::after {
	width: 100%;
}

.side-nav .nav-item.active:after {
	content: "";
	width:100%;
	height:1px;
	background: linear-gradient(to right, #009ba2, #0879c2);
	position: absolute;
	bottom:0;
	left:0;
}


.sidebar-title{
	width:100%;
	height: 4.625rem;
	background: linear-gradient(135deg,#008cb3, #0879c2);
	display: flex;
	align-items: center;
	text-align: center;
}
.sidebar-title h3{
	width:100%;
	font-weight: bold;
	font-size: 1.25rem;
	color: #ffffff;
}



/*--------------------------------------------------------------
# title-style
--------------------------------------------------------------*/

.sub-title1 {
	height:8rem;
	line-height: 8rem;
	font-size: 2.4rem;
	color: #0160b0;
	font-weight: bold;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.sub-title2 {
	height:8rem;
	line-height: 8rem;
	margin-bottom: 1.5rem;
	color: #0160b0;
	border-bottom: 1px solid #ccc;
	font-size: 1.6rem;
	font-weight: bold;
	display: flex;
	justify-content: flex-start;
	align-items: center;

}

.sub-title2 img {
	margin-right: 20px;
}
/*
block-title styles
*/

.block-title {
	position: relative;
	margin:0;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding:0 0 1rem 0;
	border-bottom:1px solid #077fba;
}
.block-title:after{
	content: "";
	height:1px;
	width:100%;
	background: linear-gradient(to right, #009ba2, #0879c2);
	position: absolute;
	bottom: 0;
	left:0;
}
.block-title .title {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:0.625rem;
}
.block-title .title img{
	width:2.25rem;
}
.block-title .title-font {
	padding:0;
	margin:0;
	display: inline-block;
	font-size: 1.75rem;
	font-family: MyFont;
	color:#333333;
	font-weight: 900;

}
.block-title .more {
	cursor: pointer;
	color: #888888;
	font-size: 16px;
}
.block-title .more:hover{
	color:#0879c2
}

/*--------------------------------------------------------------
# list-style
--------------------------------------------------------------*/

/*time-style*/

.time-card{
	width:6rem;
	height:6rem;
	background:rgba(1,96,176,0.8) ;
	color:#ffffff;
	text-align: center;
}
.time-card .day{
	font-size: 2rem;
	font-weight: bold;
}
.time-card .year{
	font-size: 1.4rem;
}


.time-text{
	font-size: 1.2rem;
	color:#8e8989;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:0.5rem;
}

.time-icon {
	line-height: 1.6rem;
	font-size: 1.4rem;
	background-image: url(../images/riqi.jpg);
	background-repeat: no-repeat;
	background-position: calc(100% - 8.5rem) center;
	color: #ffb235;
	text-align: right;
	padding-right:0.3rem
}

/*list-text*/
.list-text{
	position: relative;
	text-align: left;

}
.list-text li,
.list-text .item{
	cursor: pointer;
	-webkit-transition: 500ms;
	transition: 500ms;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:0.625rem 0;
}

.list-text .title{
	padding:0;
	margin:0;
	font-size:1.125rem;
	position: relative;
	width:calc(100% - 6.25rem);
	color:#000000;
}


.list-text li:hover .title,
.list-text .item:hover .title{
	background: linear-gradient(to right, #009cab, #0160b0);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}
.list-text .time{
	padding:0;
	margin:0;
	width:6.25rem;
	display: block;
	color:#888888;
	font-size: 1rem;
	text-align: right;
}



.list-text2 .item {
	cursor: pointer;
	border-bottom: 1px dashed #cacaca;
	padding: 1rem 0;
	height:5.625rem;
	-webkit-transition: 500ms;
	transition: 500ms;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.list-text2 a{
	color:#333333;
	display: inline-block;
}
.list-text2 .title {
	color: #333;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 5px;
}
.list-text2 .item:hover .title{
	background: linear-gradient(to right, #009cab, #0160b0);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}
.list-text2 .time {
	color: #8f8f93;
	line-height: 30px;
	display: flex;
	align-items: center;
}
.list-text2 .time img{
	width:1rem;
	margin-right:3px;
}

/*sub-list-text*/
.sub-list-text .item{
	padding:1.25rem 0;
	min-font-size: 3.75rem;
	border-bottom:1px solid #d0dae2;
	cursor: pointer;
	position: relative;
	-webkit-transition: 500ms;
	transition: 500ms;
}

.sub-list-text .item:hover::after {
	width: 100%;
}

.sub-list-text .item .title{
	width:calc(100% - 8rem);
	color:#333333;
	margin:0;
	padding:0;
	line-height: 1.5;
	font-size:1.125rem;
}
.sub-list-text .item:hover .title{
	color:#077fba;
	background: linear-gradient(to right, #009cab, #0160b0);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}

.sub-list-text .item .time{
	color:#979797;
	width:6.75rem;
}
.sub-list-text .item:hover .time{
	color:#333333;
	-webkit-transition: 500ms;
	transition: 500ms;
}

/*sub-list-media */
.sub-list-media{

}
.sub-list-media .item {
	cursor: pointer;
	-webkit-transition: 500ms;
	transition: 500ms;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding:2rem 0;
	border-bottom:1px solid #d0dae2;
	position: relative;
	-webkit-transition: 500ms;
	transition: 500ms;
	backface-visibility: hidden;
}



.sub-list-media .item .item-body{
	width:calc(100% - 16rem);
	position: relative;
	padding-left:1.25rem;
}

.sub-list-media .title {
	color: #333;
	font-size: 1.125rem;
	line-height: 1.8;
	margin-bottom: 0.625rem;
}

.sub-list-media .item:hover .title{
	color:#077fba;
	background: linear-gradient(to right, #009cab, #0160b0);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.sub-list-media .summary {
	font-weight: 400;
	font-size: 1rem;
	color: #979797;
	line-height: 1.8;
}

.sub-list-media .item-img {
	width:16rem;
}
.sub-list-media .item-img img{
	width:100%;
}
.sub-list-media .time{
	font-size: 1rem;
	color: #979797;
}



/*article*/
.article-box{
	padding: 0;
}
.article .title{
	padding: 2rem 0 0.625rem 0 ;
	margin-bottom:1.875rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.article .title h2{
	font-size: 1.5rem;
	font-weight: 800;
	text-align: center;
	margin: 1.25rem auto;
	color:#666666;
}
.article .title p{
	font-size: 14px;
}
.article .publish-info{
	text-align: center;
	line-height: 1.8;
	height: 1.875rem;
	font-size:1rem;
}

.article .content{
	margin: 1.875rem auto;
	padding-bottom:0.625rem;
	line-height: 2.4;
	font-size: 1rem;
	color:#555 !important;
}
.article .content p {
	text-indent: 2rem; font-size:1rem;
}

.article .content p img{
	display:block;
	margin:0 auto;
	height:auto !important;
	border:0 none;
	vertical-align:middle;
	max-width: 100%;
	max-height: 100%;
}


.article .more-article{
	padding:1rem 0;
	border-top: 1px solid rgba(217,217,217,0.78);
}

.article .more-article .item{
	display: block;
	padding:0.5rem 0;
	color:#333333;
	-webkit-transition: 500ms;
	transition: 500ms;
	font-size: 1rem;
}

.article .more-article .item:hover{
	background: linear-gradient(to right, #009cab, #0160b0);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	-webkit-transition: 500ms;
	transition: 500ms;
}


/*news-slide*/
.news-slide{
	position: relative;
}
.news-slide .carousel-inner{
	background: #ffffff;
}
.news-slide .carousel-item{
	position: relative;
	z-index: 1;
}

.news-slide .carousel-indicators{
	justify-content: flex-end;
	margin-right:10px;
	margin-bottom: 20px;
}
.news-slide .carousel-indicators li{
	box-sizing:content-box;
	display: block;
	width:10px;
	height:10px;
	border-radius: 3px;
	padding:0;
	margin-right:5px;
	margin-left:5px;
	background-color:#ffffff;
	border:1px solid #ffffff;
	opacity:.8;
	transition:opacity .6s ease
}

.news-slide .carousel-indicators li.active{
	opacity:1;
	background-color:#0664c5;
}



.news-slide .carousel-caption{
	background-image: linear-gradient(to top, rgb(0,0,0,0.8),rgb(0,0,0,0));
	height:3.75rem;
	width:100%;
	left:0;
	bottom:0;
	z-index:100;
	padding-left:0.625rem;
	text-align: left;
}
.news-slide .carousel-caption h5{
	font-size:1rem;
	text-align: left;
	color:#ffffff;
	width:calc(100% - 8rem);
	line-height: 150%;
}


/*news-list*/
.header-line {
	cursor: pointer;
	border-bottom:1px solid  rgba(202,202,204,0.6);
	padding-bottom:0.9125rem;
	margin-bottom:0.9125rem;;
}
.header-line .title{
	font-weight: 900;
	padding:0.5rem 0!important;
}
.header-line .summary{
	width:calc(100% - 6.5rem);
	line-height: 180%;
	font-size: 1rem;
	color:#8e8e8e;
}

.links{
	background: #f1f6fb;
	position: relative;
}
.links:before{
	content: "";
	height:1px;
	width:100%;
	background: linear-gradient(to right, #009ba2, #0879c2);
	position: absolute;
	top:0;
	left:0;
	right:0;
}
.links .item{
	text-align: center;
	cursor: pointer;
	transition: transform 0.3s ease;
}
.links .item img{
	width:3.75rem;
	margin-bottom:0.625rem;

}
.links .item p{
	font-size: 1rem;
}
.links .item:hover{
	transform: scale(1.05);
}




